.infologin {     
	position:fixed;
	top:8px;
	left:0.5%;
	width:98%;
	clear:both;
	background: rgba(128,128,128,0.9) repeat; 
	box-shadow: 2px 5px rgba(0,0,0,0.3);
	border-radius: 5px;
	border-left:2px solid #bebebe;
	border-right:2px solid #bebebe;
	text-align:right;
	font-size: 17px;
	padding:7px;
	z-index: 99994;
}  

.infologin a, .infologin a:link, .infologin a:visited { color:black; } 
.infologin a:hover {     
	background-color:white;
	color:black;
	text-decoration: none;
} 

.infologin_epublis { color:white; float:left; }
.right { text-align:right; }

.RSakce img {border:0px;position:relative;top:5px;margin-right:3px;}
.RSakce a, .RSakce  a:link, .RSakce a:visited {     
	font-size: 18px;
	color:blue;
} 
.RSakce a:hover {     
	color: red;
	text-decoration: none;
}
.RSakce img { display:inline; }
.logout a, .logout a:link, .logout a:visited {     
	background: url("../admin/icons/exit.png") right 3px no-repeat;
	padding-right:24px;
} 
.logout a:hover {     
	background-color:white;
	color:black;
	text-decoration: none;
} 


/* calendar */
table.calendar		{ border-left:1px solid #999; width:99%; margin: 0 auto; border-collapse: collapse; }
tr.calendar-header { font-size:25px; text-align:center; font-weight:bold; background-color: #f4f4f4; }
tr.calendar-row	{ vertical-align: text-top; }
td.calendar-day	{ min-height:80px; font-size:13px; position:relative; } * html div.calendar-day { height:80px; }
td.calendar-day:hover	{ background:#eceff5; }
td.calendar-day-np	{ background:#eee; min-height:80px; } * html div.calendar-day-np { height:80px; }
td.calendar-day-head { background:#ccc; font-weight:bold; text-align:center; width:120px; padding:5px; border-bottom:1px solid #999; border-top:1px solid #999; border-right:1px solid #999; }
div.day-number		{ background:#999; padding:5px; color:#fff; font-weight:bold; float:right; margin:-5px -5px 0 0; width:22px;  text-align:center; }
#calendar-today {background-color:#d5e6f6;}
p.day-note {border:1px solid silver; padding:2px; margin-top:5px; font-size:11px;}
td.calendar-day a {text-decoration:none; color:black; }
td.calendar-day, td.calendar-day-np { width:120px; padding:5px; border-bottom:1px solid #999; border-right:1px solid #999; }
.calendar td, .calendar th {
    padding: 8px;
    text-align: center;
    border: 1px solid #ddd;
}
.calendar a {
    display: block;
    padding: 5px;
    text-decoration: none;
    color: #007bff;
}
.calendar p {
    margin: 0;
    font-weight: bold;
}


.aktualita p { vertical-align:middle; }
.aktualita a { text-decoration:underline; }
.aktualita a:hover { text-decoration:none; }
.date { border:1px dashed rgba(0,0,0,.3); float:left; min-width:100px; text-align:center; margin-right:10px; margin-bottom:10px; }
.dateArrow { border:0px; float:left; min-width:40px; font-weight:bold; font-size:22px; padding-top:20px; text-align:center; margin-left:-5px; margin-right:2px; margin-bottom:2px; }
.date b { font-size:20px; } 
.date small { float:right; padding-right:5px; }
.date a { text-decoration:none; }


/* mobile */ 
@media (max-width: 600px) {
	.urednideska { border: 0; }
	.urednideska caption { font-size: 1.3em; }
	.urednideska thead {
		border: none;
		clip: rect(0 0 0 0);
		height: 1px;
		margin: -1px;
		overflow: hidden;
		padding: 0;
		position: absolute;
		width: 1px;
	}
	.urednideska tr {
		border-bottom: 3px solid #ddd;
		display: block;
		margin-bottom: .625em;
	}
	.urednideska td {
		border-bottom: 1px solid #ddd;
		display: block;
		font-size: .8em;
		text-align: right;
	}
	.urednideska td::before {
		content: attr(data-label);
		float: left;
		font-weight: bold;
		text-transform: uppercase;
	}
	.urednideska td:last-child {
		border-bottom: 0;
	}
	
	.day-number { visibility: hidden; }
	.day-note { margin-left:15px; }
}

@media (max-width: 768px) {
	.epublis_logo {display:none;}
	.infologin {text-align:left; font-size:14px;}
	.infologin_epublis { display:none; }
	.infologin_user {display:none;}
	.logout a {padding-right:20px;}
}


@media (max-device-width: 800px)  {
	.infologin { font-size:14px;}
	.infologin_epublis { display:none; }

	.logout a {padding-right:20px;}
}


@media screen and (max-width: 480px) {
    .calendar {width: 99vw; }
    .calendar, .calendar tbody, .calendar tr {
        width: 99%;
        overflow:hidden;
        text-align: left;
    }
    .calendar tr {
        margin-bottom: 0px;
    }
    .calendar td {	
        position: relative;
        padding-left: 20%;
        width:80%;
    }
    .calendar td::before {
        content: attr(data-label);
        position: absolute;
        left: 10px;
        font-weight: bold;
        text-align: left;
    }
    .calendar-header {
        font-size: 14px;
        padding: 0px;
    }
    .calendar-header a {
        font-size: 18px;
        padding: 5px;
    }
    .calendar-header td {
        justify-content: space-between;
        padding:0px;
        text-align:center;
        width:99%;
    }
    .calendar-header p {
        text-align: center;
        flex-grow: 1;
        width:100%;
    }
    .calendar-day-np { display:none!important; }
    td.calendar-day { min-height:30px; }
}
